package com.qmth.themis.business.dto.response;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 公用考场查询
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/8/15
 */
public class RoomCodeQueryDto implements Serializable {

    @ApiModelProperty(name = "虚拟考场代码，考试唯一")
    private String roomCode;

    @ApiModelProperty(name = "虚拟考场名称")
    private String roomName;

    public String getRoomCode() {
        return roomCode;
    }

    public void setRoomCode(String roomCode) {
        this.roomCode = roomCode;
    }

    public String getRoomName() {
        return roomName;
    }

    public void setRoomName(String roomName) {
        this.roomName = roomName;
    }
}
